<%= render(Primer::BaseComponent.new(tag: :div, classes: "meeting-infoline")) do %>
  <% if @series && !@meeting.template? %>
    <%= render(Primer::BaseComponent.new(tag: :div, classes: "hidden-for-mobile", mr: 1)) do %>
      <%= render(Meetings::SidePanel::StatusButtonComponent.new(meeting: @meeting, size: :small)) %>
    <% end %>
    <%=
      render(Primer::Beta::Text.new) do
        t("recurring_meeting.occurrence.infoline", title: @series.title)
      end
    %>
  <% elsif !@meeting.template? %>
    <%= render(Primer::BaseComponent.new(tag: :span, classes: "hidden-for-mobile", mr: 1)) do %>
      <%= render(Meetings::SidePanel::StatusButtonComponent.new(meeting: @meeting, size: :small)) %>
    <% end %>
    <%=
      render(Primer::Beta::Text.new(mr: 1)) do
        t(:label_meeting_created_by)
      end
    %>
    <%= helpers.primer_link_to_user(@meeting.author) %>.
  <% else %>
    <%=
      render(Primer::Beta::Text.new(mr: 1)) do
        t(:label_meeting_created_by)
      end
    %>
    <%= helpers.primer_link_to_user(@meeting.author) %>.
  <% end %>
  <%=
    render(Primer::Beta::Text.new(ml: 1, mr: 1)) do
      t("label_meeting_last_updated")
    end
  %>
  <%= render(OpPrimer::RelativeTimeComponent.new(datetime: last_updated_at, prefix: I18n.t(:label_on))) %>.
<% end %>
